Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 05:29:50 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,
I received a call two days ago that my order shall not be delivered today because they gave the courier a wrong address although my location was set correctly " ROVE AT THE PARK HOTEL Jebal Ali "
And he informed me that my order will be delivered next day. Unfortunately after I received a message today that my order will be delivered today and I kept waiting I received at the end of the day a message that unable to deliver your order with reason future date delivery.
I don't know why the delivery process is getting that bad, the first time I ordered I received my order next day very smoothly, I expect better delivery process

Thanks,
Lobna
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Sent: Tuesday, January 31, 2023 5:23 AM
To: Lobna Ali <[email-masked]>
Subject: Your products are on the way

Order number 9412733822 has been shipped.

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>      Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Lobna Ali, your order number is 9412733822
The tracking number is FC013123002439.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC013123002439&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
Lobna Ali
Rove at the park Hotel
Room no 531
Dubai, United Arab Emirates
Mobile: +971 582845179

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001353020230131

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/8517303-5005-SPSS22201221_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163977247?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
2Xtremz Printed Mini Dress with Tie-Up Belt and Mandarin Neck
Color: Multicolour
Size: M
1
[https://media.centrepointstores.com/i/centrepoint/9106939-W22LHODSWT04-SPW22150822_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164643794?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Mickey Mouse Print Hooded Sweatshirt with Long Sleeves and Pocket
Color: White
Size: L
1
[https://media.centrepointstores.com/i/centrepoint/5533564-AISPRTSHTH57A-SPS227422_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164260684?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid High Low Shirt with Long Sleeves and Button Closure
Color: Pink
Size: 18
1
[https://media.centrepointstores.com/i/centrepoint/1021516-HQ120795-SP22291021_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163913433?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Typographic Print Crew Neck Sweatshirt with Long Sleeves
Color: Pink
Size: 10
1
[https://media.centrepointstores.com/i/centrepoint/1022727-S23SIDEZPLEG-SPS23101122_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164946578?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Solid Leggings with Elasticated Waistband with Zip Detail
Color: Black
Size: 10
1
[https://media.centrepointstores.com/i/centrepoint/4011296-KAPW1151LAV-SPSS22201221_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/163982679?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Kappa Floral Print Zip Through Jacket with Hood and Long Sleeves
Color: Multicolour
Size: M
1
[https://media.centrepointstores.com/i/centrepoint/5534233-AISPRTSHTH6T1119S-SPW22190922_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.splashfashions.com/ae/en/p/164786718?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
SPLASH
Printed Shirt with Long Sleeves and Pleat Detail
Color: Multicolour
Size: 18
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 07:00 AM to 12:00 AM

© 2022 Retail World Limited
Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661191